{
  "usingComponents": {
    "list": "../../components/List/index",
    "select": "../../components/Select/index",
    "riverInfo": "../../components/riverInfo/index"
  },
  "navigationBarTitleText": "全民护河"
}